<div class="row">
    <div class="col">
        <div class="d-flex justify-content-center">
            <h1 class="title">Энергосберегайка</h1>
        </div>
    </div>
</div>
<div class="row mb-5">
    <div class="col">
        <div class="d-flex justify-content-center">
            <h3 class="decription">Обучающая викторина для детей</h3>
        </div>
    </div>
</div>
<div class="row">
    <div class="col">
        <div class="d-flex justify-content-center">
            <app-play-button></app-play-button>
        </div>
    </div>
</div>
